## mrawviewer 1.2-3

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mrawviewer
pkglibdir = $(libdir)/mrawviewer
pkgincludedir = $(includedir)/mrawviewer
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cthulhu/workspace/mrawviewer/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cthulhu/workspace/mrawviewer/missing --run tar
AUTOCONF = ${SHELL} /home/cthulhu/workspace/mrawviewer/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cthulhu/workspace/mrawviewer/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cthulhu/workspace/mrawviewer/missing --run automake-1.8
AWK = gawk
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations -std=gnu99 -I/usr/include/libraw
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
DEPS_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GREP = /scratchbox/tools/bin/grep
HE_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-extras-1 -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HE_LIBS = -lhildon-extras-1 -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDONFM_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDONFM_LIBS = -pthread -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lm -lstdc++ -lraw -lraw_r
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/cthulhu/workspace/mrawviewer/missing --run makeinfo
OBJEXT = o
OSSOSETTINGS_CFLAGS =  
OSSOSETTINGS_LIBS =  
OSSO_CFLAGS = -pthread -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2  
OSSO_LIBS = -pthread -losso -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = mrawviewer
PACKAGE_BUGREPORT = 
PACKAGE_NAME = mrawviewer
PACKAGE_STRING = mrawviewer 1.2
PACKAGE_TARNAME = mrawviewer
PACKAGE_VERSION = 1.2
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = no
VERSION = 1.2
ac_ct_CC = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build_alias = i486-linux-gnu
datadir = ${datarootdir}
datarootdir = ${prefix}/share
dbusservicedir = /usr/share/dbus-1/services
desktopentrydir = /usr/share/applications/hildon
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildoncpdesktopentrydir = /usr/
hildoncplibdir = /usr/lib/hildon-control-panel
hildoniconthemedir = /home/cthulhu/.icons/hicolor
hildonpixmapdir = /usr/share/pixmaps
hildonstatusbarplugindir = 
host_alias = i486-linux-gnu
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/cthulhu/workspace/mrawviewer/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = \
	appdata.h \
	appdata.c \
	main.c \
	callbacks.h \
	callbacks.c \
	helpers.h \
	helpers.c \
	arrow-button.h \
	arrow-button.c \
	interface.h \
	interface.c

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
mrawviewer (1.2-3) fremantle; urgency=low

  * Updated libraw version to latest stable release: more camera models supported
  * Added support for embedded thumbnails in RGB format 
    
 -- Luca Donaggio <donaggio@gmail.com>  Thu, 06 Sep 2010 14:42:00 +0200

=== debian/control ===
Source: mrawviewer
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1000
XB-Maemo-Display-Name: RAW Viewer
Section: user/graphics
Priority: optional
Maintainer: Luca Donaggio <donaggio@gmail.com>
Build-Depends: debhelper (>= 5), intltool, autotools-dev, libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev,
               libosso-dev, osso-af-settings, libraw-dev (>= 0.10.0), mce-dev, libhildon-extras1-dev (>= 0.9.3)
Standards-Version: 3.7.2

Package: mrawviewer
Architecture: any
Depends: libraw (>= 0.10.0), libhildon-extras1 (>= 0.9.3), ${shlibs:Depends}, ${misc:Depends}
Description: A simple RAW image files viewer.
 MRAWviewer is an image viewer for RAW image file formats as those produced by modern DSLRs.
 All the DSLRs from the most important camera manufacturers are supported.
 It is based on LibRaw which in turn is (C) 2008-2010 LibRaw LLC <info@libraw.org>
 Homepage: http://mrawviewer.garage.maemo.org
XSBC-Maemo-Upgrade-Description: A simple RAW image files viewer. 
 Main changes since previous stable release (1.1-5):
  * Added banners to inform user about what's going on when in fullscreen
  * Previous / next image arrow buttons are real overlaid widgets now
  * Image generated on-the-fly from RAW file when unable to decode embedded thumbnail
  * Added ability to open supported RAW files with mrawviewer directly from the file manager
  * Fixed bug #5419
  * New image details management
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kLGwo5GW5VpmQAAAtySURBVGje7ZhbjxzHdcd/VdWXue4uuUPukrvm
 kiuSFk2CogWKforphBItk4rkXO34LUA+ghEk+QJBgAQIECAPeUhi+CFIECe2
 AtESKZpEFMqGBctWRFGQtDJvu9z7zr1n+lJVeZie1sxeKMlwnIfwAIXpqa6u
 Ouf8/+ecqoJH8kgeySN5JI/kf0GuXbv2K1nH+WVPePkH3+fqtVeIkvbe125c
 84WQu8FOWtgHTAL7gSljzJvGmCtJEt0z1la/fO5iePnqJc6fu/Cp1hM7vXj5
 6ks8e+7iUN+V6y/yzJee33GyKz/4Ps/8xle4fPXS8wemD37L970xISSO46CU
 QikHJRW5fJ6NjXVWV1doB+12ELT/Vfj6j85/8TeTT+uwbQ145dVLfPnpnif+
 6Tvf3pVzPO+3Xvja8rYev3KJ889c4PKrL3H+6Yv82/f++eLnnzj93Ym9k44x
 GsD217HWZssqJe3t23dErVYjCAIM8Z+rPH9mQji/yXG/EAKvXnv568Vi6dul
 QsnROqEdtOl0Oze01t9wHbepXHU6juIP2u32nRee+x0ALl1+8YuPH/3c5QPT
 M14cx+JhCyulePBggdXVVTY2amiToFx+94dv3Pj3I7NHlVJKKqWE67rxV5/7
 Pb2dc4cMuHL1Es8M8O/6a1dfeuLEqQtKKRu0W9TqNVGtrrNW2/iTsdFdJ3eP
 7f7G6tpKa2199blu2L0/OjJ2+MTxk/9wYHpmvzEWIcTDPSegXq8zPz/PxsaG
 bTSbIp/39fRnpr8F5KSUvjXWW15dXul02jf8nHfj13/t/Ps7IvDy1UvEYTfv
 Ot5flEbKs0rILxSLpUpfESEEApDKqTuO47uOm7PWWqWcunKUznk5f3RsrCSF
 TCnTo0vGGvps+kjCsMutW7eYmZkhSRKrlBKO4wIWa0Epyf378ywuLsWtdrOZ
 L/qv5PLeH8ZRHPZplmWhZ89d4Pprr/7HZ488fk5JhTEGY4w1xghjDNb2JtU6
 GRVCks/5qR8ZA0u5XMZojbb645yfOcRagbUW13VRSoneGmZojDGabjdw67X6
 rlrN/sHEvj3/dfHZ5/922zRayOXP6USzuPIAIUAIKZRSmTdc1wMsUiq0Nj1U
 hOAjhUVGj19EBi0fDPiesVa02y203n14xzoghMR1XXbtGksnE0gpskmEkKlh
 YsuCvxoRAOZjC5m1HwXhTs+DXutBbYjiGJ1ojDFoozHa0KefUhLf9ykUCvRQ
 tf93ldhakFLgeR737s/z5s9+RrVao1avEwQBjUaDRqNONwyJwghjNOXyCBN7
 J3hsdpYvnT3L50+dIo7jh9LpkyDsbEZICoGUMv1YIiUplWRKpV4OB/jLv/4b
 3rl5kyQOqVVrJEmC5/lUKuPs2z9JGIZs1DZQ0gebsLq6RKNR5cYPX+f4507w
 p3/8zYG16CcOrLU9RKMYY0w2ZjuDhnqu/+dV6zkerXYLkb2yA8N6BmxUa/zd
 3/8jYbfN2tIK3W6YbRf6iymlOHz4MAdnD7K49IAoijIalstloigG4fDUk6co
 FAoYo1MDetQyVjO1b5r19XVWV1exFoxJOHnqxF/99ld//5vbIvDGGz/Bcz3e
 uXUz/UBjTC+19T0TdLosLa/RqteoVqt4jofrupnXlFJ4nofjONy9e5eN9Q1O
 njpJvVmj2WwipaTVauF5HqD5zne/x57xsS2eNcbwxBOnqG5UefOnP8Foy8zM
 DPumJ3em0PLyCiPlEuvr69vCpY1hcWmdTqtBo97Acz2iKKLb7CKEwHGcrI2M
 jFAoFNBG8/Z/v825p89x8523iZMYIQRRFJHP5Tg4c4B79xfYNzGOMSZbV2ud
 0cZzPUITEUYRN995b0hnOfhn4cHSEN82t+XVKr4rqK5XEULQarVoNpto3YM/
 jmPiuMfbTqcDQC6XQ0rJ6zde58yZL6QFsZfNgk6HcrlIoVig0w2HnCaEyObN
 koex3Lo1bMDQn1hrtNHbRnur3aGYz/Hhex/guA7tdpsoirDWcvjwYQ4dOkSp
 VCIIAu7evcu9e/coFouUy2Xy+TxRFDH3wRwHPnOA+/P3MyXX1tY4ODPN3NzP
 yfneMI20Rg8YYKwhTpKdKWStxWizbV3QxlDb2ADRg7ffzpw5w4kTJzLvlctl
 9u7dy9jYGG+99Rbj4+Pk83mEEKwsr/DZY0eRUmYoWGuJwhDfz6GNQQ5kG60N
 ZsCh/QDf2YC0AG0NqN4+qNFo4DgOnU4Hay1JkjA1NcXa2tqWbyYmJmg0GtTr
 dSYnJ9FakyQJ1oDnenTDbja22+3ieR5JHOEPoKDNZgqZLQVwyADzEAQ6nQ5S
 CExK03a7jeu6rK+vb1uQHMfB933m5uY4fvw4hUKBer2eZeVBRXSiUUrRrLXJ
 5fxM6X5dGKTQwxGwwx8MShInSKkQordwP2Bv376N7/tbM5bW1Go1lFIEQUCl
 UqHZbCL6SGs9vIkTiiiJiaIoS8t9mg6m1ocjYOzQB5vzcq8ak/1qrZmbm6NS
 qWTZq59l+shIKUmSJIsDY3sQ6GTAAARCCpSUdLtdXNfNgnhzFvoYBOyOWUiq
 3uEcwPf9LNDCMGRhYQHHcbK+QUoJISiVSlmOV8ohiiK0ToZOZ4LUAcaiE41U
 Er0NhTYjIIeD2G5LISEEjnKQsmdELpejXC4PUyxJMloNSqVSYXx8nGazme5C
 DUmSoLVBa0OSaKRURFHUQ1FKEq3Tyj6MgDEGy8MMsAazDYWEFDiug0qrbD6f
 Z3p6+hPtXJ988klc1824neiEMAyHUnE+V6DdbqOUSlEwGUWHDbCbT6XDBpg0
 32+hjxC4rtMzQilGRkYolUocPXr0oco/9dRTTE1NoZRKd6oeURTSDQKMTtBJ
 gu96dKMQazRKSqTsxUN/bzWYFe3HUmgHBABKxTyJMThpLExOTjI1NcXp06ez
 oB6Us2fPcuzYMR577DGWl5eJoohDhw7x4YcfEieaJDFYYxkZGWF+YYliIY+Q
 Ymh7vbmQWbNzGnWAxJrtEbDW4joO5VKJVquN5+fQWjMzM0MQBBw5coSlpSVa
 rRblcpnZ2Vl832d2dpa5uTmCIGBycpJms8Hi4iKu6yKEYHRsjLvzi4yW8z3P
 i57yUkqklBizdSuRaJNP9dWAdQAfKAMySRKU6p17Nwez1prdY2W6YUS7E5DP
 5wmCgNHRUTzPY//+/dmZoHeEVLz77rt0Oh0qlQqe63D9+jWEFAgsxWKJWjPA
 9x1c10EImSk+mKb7uV8IYQVSaB1LevesAVB3AA/IAX6rHVxaWl67ML5rF0LJ
 3r5EgkQiZA/Wyp49zP38Ho1Gnb17J2ytVhO+79NqtbLF+9vlJEmYmJggDLv8
 +Mc/wlpLMV9EKYdqs025kMN1HaRIuT9wYdAvZIAtj4yIoBOKZiuoLc4vXAJG
 0pNWKAYQGBFClI8cO/6CVOqolKIMomit8ROt3SRJXEe5Bd93857rerHWfjnn
 l/bv3+856UlssDmOw549e7hz9zbvv/ceuXweRzm6HUZJ0I2YGB/FdT0c1xWe
 6+C6nnAcR7iug1QKgUUIIdbXq8nC0kqt2Wy+eOeD9/8lDMMq0ARqQL2/AXdT
 FAqpQXmgmP7m077++3z67O2q7Hm8UqmcmJycmCmXSrs833eVUpG1hJ1OJ1p4
 MB+GnW4opOpGcVRvt4LFOOyugNVJr0gZ1/Wk67rCcRwhpbQIYbQx1mhjPc8T
 1prFhXt3fmSNrQMh0EoNaAFbLmBFGiB9g/rNT/vcASN8wBNC5BzPKzpK5aRS
 ylorkiSR6c7RYq0xxibG6BCIgDhVJE5bMvAcpvc+eqA/BLoDLU7fP/x2ehvD
 VJp2ZWpIfjB+0j4vdYAzMNakfO0r1Teiu0m5OB03ON5uuVD9pNfrn0LUQBtU
 XKbz2wGFTGqEHvD0L+eG65E8kv+n8j/ctkJa55TG8AAAAABJRU5ErkJggg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g
PACKAGENAME = mrawviewer

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	mv debian/rules debian/rules.save
	-$(MAKE) distclean
	mv debian/rules.save debian/rules

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

    # Add here commands to install the package into debian/$(PACKAGENAME)
	$(MAKE) DESTDIR=$(CURDIR)/debian/$(PACKAGENAME) install
    

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	# maemo-optify
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## mrawviewer 1.2-4

=== debian/changelog ===
mrawviewer (1.2-4) fremantle; urgency=low

  * Separated supported camera list from about dialog
  * Converted custom about dialog to standard dialog from Hildon-Extras 
    
 -- Luca Donaggio <donaggio@gmail.com>  Thu, 07 Sep 2010 14:27:00 +0200

## mrawviewer 1.2-6

=== debian/changelog ===
mrawviewer (1.2-6) fremantle; urgency=low

  * Fixed a segmentation fault under PR1.3
  * Make image details stay transparent in fullscreen
    
 -- Luca Donaggio <donaggio@gmail.com>  Wed, 27 Oct 2010 13:09:00 +0200

mrawviewer (1.2-5) fremantle; urgency=low

  *  Minor internal fixes and code cleanups
    
 -- Luca Donaggio <donaggio@gmail.com>  Thu, 08 Sep 2010 16:36:00 +0200

## mrawviewer 1.2-7

=== debian/changelog ===
mrawviewer (1.2-7) fremantle; urgency=low

  * Changed keyboard shortcuts: SPACE = toggle fullscreen, RIGHT / UP = next image, LEFT / DOWN = previous image
  * Don't remember image parameters display status on app reload  
  
 -- Luca Donaggio <donaggio@gmail.com>  Tue, 09 Nov 2010 15:53:00 +0100

=== debian/control ===
Source: mrawviewer
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1000
XB-Maemo-Display-Name: RAW Viewer
Section: user/graphics
Priority: optional
Maintainer: Luca Donaggio <donaggio@gmail.com>
Build-Depends: debhelper (>= 5), intltool, autotools-dev, libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev,
               libosso-dev, osso-af-settings, libraw-dev (>= 0.10.0), mce-dev, libhildon-extras1-dev (>= 0.9.7),
               libqt4-dbus, libqt4-xml
Standards-Version: 3.7.2

Package: mrawviewer
Architecture: any
Depends: libraw (>= 0.10.0), libhildon-extras1 (>= 0.9.7), ${shlibs:Depends}, ${misc:Depends}
Description: A simple RAW image files viewer.
 MRAWviewer is an image viewer for RAW image file formats as those produced by modern DSLRs.
 All the DSLRs from the most important camera manufacturers are supported.
 It is based on LibRaw which in turn is (C) 2008-2010 LibRaw LLC <info@libraw.org>
 Homepage: http://mrawviewer.garage.maemo.org
XSBC-Maemo-Upgrade-Description: A simple RAW image files viewer. 
 Main changes since previous stable release (1.1-5):
  * Fixed a segmentation fault under PR1.3
  * Added banners to inform user about what's going on when in fullscreen
  * Previous / next image arrow buttons are real overlaid widgets now
  * Image generated on-the-fly from RAW file when unable to decode embedded thumbnail
  * Added ability to open supported RAW files with mrawviewer directly from the file manager
  * Fixed bug #5419
  * New image details management
  * New program icon
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oKHQgwIpOHJKUAAA6bSURBVHja7Ztdi1xXdoaftfY53bK6JSHFnok8
 Dr4QAiPjixiTgMFDQYPwVQiJb/wPJj8kdH5A7kMIwRe+NCRYwWEI2JeewMhD
 EmfCJHbG2OPE+uquqnP2XisXe+9zTnV3tVpWtWAghVpdXdV9zl5rr493ve8u
 eMzjjTfe4Lf1cZa1y1ku9Nprr32mqrfWve/ac/U3P6btrwGG++S9lR/A65MT
 FyPHViQiR54Lffu/fPfCPyHWrl1zSukXd+/effVxtjVnccBbb711S0T8ZIc5
 3SG8ceEndHFO227RtIG2bWlaJTQtTQg0QdGmIaggQVDRfDXP1zCHlAxPiWSJ
 FBMx5e99H/P3rifGxFZ7gZ9FZfu5dt0eOnDr7t27bMQB33zzTdkAOTGG0kJY
 /M6cZb8g9pGmaejbjtAGQghoUBptCEFRFUQ17+ZwPcfMcMvfUzJSSpglUkrE
 3kgpEmMk9omU4Nv739JuN2uD6cS1fl8HjNHsRy/sOOI4yYwUDZGU7dLyCyYE
 dzw4yQOqiqohIsPeuTtujruRPDvBUjE6OZ4SMUZS9CFK3FfySU6IANmYA0oe
 C/BTEfmo/LwHzOrdrISuRiHWWxuoO3jIBgbDJO++quBegsA9X8MdT5533hIp
 ORaNaNl4s1juY9lpk3UBH5W77gGzldqzIQcgInfef//9fYB33nknufusGpqi
 Y8mIRKDBHdwhFOPVlJAUUUNFSCLFeMElG2PmuBnmOQIsWakHOS0spfK9OsBy
 6RS589577+0DvPvuu+O6Nu2Ahw8f3n711VcDwIMHD/Z2d3dLvEnJUas1GKUY
 5UawgCYlqaJBxvCvaeKlQ5SdNc/OzDUgG+/D8zQ4wMxRFe7du3f71q1bAeDe
 vXt7ly9f5jwc4Ds7O7ObN2/Oakvy/IZ4qeApRURCKQ1hCFNTI6giqqjJUAAF
 wUsiizlGMd4sp4LbsOO5OI5OyBHmmJnv7OzMXnnllRmAqg7r2ngNOJpXqip1
 B62EaATcIBh4yMZoUJI6KqX46djzZYIP6u5X481yAcwRUcK/OKU6txZmVWWy
 MbLRCDAzTmor9XV3cp5Gy5YEB1e8VH03w0Wx0v6k5n8BAl4LYekGYJgxOCC5
 lc6Q72lhpQiemK4bTwF35+Temqt8zVdK8XN11B0tu2PqiBgq5NKfQd2Ahdwd
 qWFd6oF5KYpmWPIhEqwxEH9iY5+6CK57z1zyQlOCEsYhKOaGylj5885rzn/1
 UgNGNJj/+WC417qQcsHDrdzH8DA6YP3mbNgB627kFbxEgyZXRTcbd14FLbsu
 kp+7Sin/gtYokzHaMMYIcMAMPEeCb/tQBE9L243WgIquag7XzoAg7rkOmBvE
 bLDkaoyUqm8iiGYnqAhenCHVtnqvAiDcPXcIqyjRS3cpm1Ed46vrqnty//79
 zXWBiq/d/afu/lG50Z6IzNydmCKqIYewOJ5ALBXMn3NeRMCyE1LpUDrBrcP/
 7rkulN3NoZ8Nr/YpSvJE8Hzxui5Vxcz2Hjx4cD5IELjz4Ycf7gO8/fbbBXE5
 0kS++Prf+cGl38tmKDW7wXO/l1L1pKDX45nkIyiiGi2o+EpHFxV+9fW/oC+u
 FME7H3zwwX6ZXBMw2+gwVPPp4ODg9o0bN44hQZHAFzt/x79+tcXQ3cqqHXLl
 h8Go2gWqbY6Pr5W/kxNZi/zuzvWOlpCjA+fhw4e3b9y4EUSE+Xy+d+HChTN3
 iDO5aW9vz0XERUQq4KgobBgPBUSGhDxxPFPRY2TIut8fDD6JgbAx30XEY4wS
 YwTII3OMDsjHH38sm8QBUpiWlaE7dwaljwv6uFxhb9yPh7ZUJ/iqK6pjjwTQ
 5PVqMLRhm7bZpuy4zOfz6cB2djLge0yDJ77exUP+6A/+jNd+tIcGCE1D2zRo
 29A2gSY0NI0SmkAIEAJIAA0ZNnvKnSAaWHRiLERILDxAn4gps0GW4Gf/9ff8
 48//lr5LLJdLjnSAJwJIT1QDjrTAyS8ov+t/yOd3v6Ddamm3GtqmpW3z89A0
 tG2gaRtCcUgmRhSXDHRSjGXYifS9kWJP30f6GEldpIs9sY90XeTlqz/mu+/+
 kiZsfS/4uzLPPMkvV8BzjBJKLYv5svR/hlAVZYC8Y5KPPd08oz3cTiRKK2Ie
 6qYA5nz37QHW64AJzh0KHzV6NRUyFKZi+ApkbOT53A0zzdcxARJOnhMq8kue
 Z/5KiriXWaAiQ4d+mVjOI89tbxXnPb0TnogPqPs4gcQZ+vgEvyfFgpPcCcUJ
 YkpK40QpISM+lcwHuJGNL+RHHYWrA5MZi4NIt0wDKpxMg8+WE6zcm7vvicis
 gpYpq+vJMU2kQoEhGfulyeSnKnjpFF6cl6zO/amQn0bXRRYHPSmmgQbL6JBT
 OcHzKoJ3Pvnkk32AN998MyNBGVldMyOZopYQE1JKhQYXUpKxpYZKi1ePMNBn
 A+sTI4vDXPRqNFRmaEwRIWMoufPpp5/uA7z++uub5wSrA+bz+e3r168HgEeP
 Hu1dvHixSkMjdaVGUkHVSKRhCswDTiBUlqgII8JovJVwj8tIN88dwNLolDFF
 asrl/F8sFrdffPHFUNa4t729fX6c4OXLl2ciUhaVHFywsviy40kFkYgIxFQ2
 2Sg1Ibc/ERt1gcoFRqNb9EUIGRWiFCeEqDkxrTBCvrOzM7t69eoMoOs6+r4/
 nxrQ9z19309hqNQakCySkqGaoO6upIEezzscUNOBHKnt0d2JSyP2hfysBTEm
 +pTxgcWsB6SU8JRWasByuWSxWJwfElxHLgwApNDYKaUMlCSCZNmqtrLgAVND
 TREU1dzoLTqxr+xPzu+UcjSlmAZwFG382ap24MfhwzqucBN8wMpNqpO9doGY
 d2xALN6DF4HEat4HNEyI1N6GnuWDKmQkm+R7TNn4Pl/fYuUeC0+JPHsgtAqI
 MmtTC5VIJOK4NeCRYIZbKCKGQS9Y8hUp3CddwM1HVajIYGMdSMSSGuaOmj8b
 ILSOFq+R4HhpXWnsbAEoM3twg07wQo6go9Y/8gSF+jKbREF1bK0JRTm2MQKe
 GRSufMCRmzqCqIdhodnsnBa9GYLic1CVUv2P6gKTNBrwxCiTexFJsxNGZ5g7
 4jZwgueKBIsTRERWEJeIzCo0zbuTQMB6o+/ybmuVxApRqtX4kUehKt2DNlja
 6hANU6G0RFoudpkycfdj6zqXGuDudz777LP9cmwmmdkMCoxNRt8l+s4QgaCK
 akBDzv3KCq/O7iMa9CkbXBwwFUkzzijdpsrjQwBw5/PPP98HuHnz5vmpw/P5
 /PaVK1dC4Qf3Ll68SEwJ7zu6eU+36POcHxQPRRkyzbrAkfAXxiio094wVK04
 oahCyXM6WJ4RHB/OIi2Xy2Fdi8XifJCgu/vu7u7s6tWrMzOj6zoODw8dELU2
 S1a1PRXezgKoGKpTXUCzECKSZeVSSIZC6KMOYJPWaHXX6/kAM0wFHN/d3Z1d
 u3ZtQILL5XKzNSDL0S7L5XJFJ1RVqTtRFWJQhIiLImZYzXutuW8DS1w1XBnU
 4QKqbNUJ1CmzEigytk5BZLFYcHh4OHCIG0eCXdedSIjk2jBtRzlHxcjan+Zd
 NhEkjZSakU+FMOAIGVUfZ3XeL7XgaNvLzijRM1nTuSDB0y+YlaEw6PMlIlI+
 9CCSHeEiR9gkqcGf36tGMpXKOeLgwuOJElOi1QDPkBFa+4hyyK++/jd+eOnl
 tcgsnzKcAlc5IgqVcwJWriAOQU5SCvjlr3+OaMRdnxoInSlXXnrppVM9IAK2
 2EIeXTvrJVfksCf9G7/0P+h2z+Mi/csvv9yMMDIGwurRkwwMPUu920t8+9c8
 m4fgJkUwlRPXdV5nhE7k3hxnuZyz7OdrU2eqEo0/jxF0NKRkzXNwLrQX2Wov
 1HusXdd5TIN3vvrqq32A69evD4hr2R3ykz/e561X/xTVURlq2oamDTShLcoQ
 gzKkAVRr+yzKUAKL0EfPZ4VjT+xT1fvo+4ib8A///Nf8zYd/MThh3bo2XgS7
 rrvdtm0o6Gtva2sLcIJu8cql2/zi0/9ga2uLpm3Y2hqVoaZpjytDQeuRtjL1
 xXw4uo/0MRH7ogz1PbGLdH1P7HuWy8jv/+BP+Kv057TNaes6B05wd3d39vzz
 z88K5CyIy6XhAocH80EZKseABmVIVjR+H3D/GFkTZUgmqlBVg4Zr5esfHsxp
 ZLueFF2zrnOoAfP5fEBcI/dWgMoExh5VhszHEffxypCNx2V9VQRZGZjcybXP
 16zrnBmhKeLS4UjbCF+rMpTMUCsiyWOUoTRVhtI4FpuPJ0dHZSifJTxtXRvl
 A049KgeFzTlZGUoiKOlUZWic+9NAhXk9F1yHoaIzTuWx9dhkw0dk1l1wOA88
 obKOKkNJBUmJUNNkogxJhvtD2GfeL2W5PNpwbD5NlCHz8Zjcaeva9Dj8GNl8
 8kEHTajqMWXIijKUD0zr0P8HZSjVD15kRShWLrDSYDVFhs8L8NS84JkdsA5x
 eTkkWJWbJ1GGCqU4HpEvYZ9iNn6dMpQmhMip69pwDTgRcdWdqHzdqAzJmZSh
 6fRn5gP3d5oyZCnloakMoM8MCYrInfv37+8DXLlypXCCRdsrxWtUhni8MsTq
 DG9+VmXIV1Jg3bo2nQJ0XXcbCAV97bVtOxxprTu2qgxlRfgkZShjfP+eylBa
 KYLr1nUunOALL7wwKwQp8/m8IK5RtFivDOVPi2kq9NjTKEMpTSPglHU9nQME
 aIHKh8nBwQGPHj0a+qyqihcWpxas48qQoWblA1Mhd4WnVYZWi+CJ65rYsQX0
 66ijZmKsljBqiuG7wI+AG0cOIR7ptV4udIEgHYFA8IC6oq4E6nNBvXxkrkpk
 R9qse/58QFFUwQ0hIniBUfmrlecmcwWnnRN8F/gl8N/Ao+KIWC5kE14WmRi+
 DTwHXAJeAF4Gfliccak46elFufNiSrJxD4vRXwP/CfymvDYHlhNHrPTK6Yk+
 nUSETr6E346Hlx2uX2ny3Cdf///4P10mPY8+dydSAAAAAElFTkSuQmCC
 ====

## mrawviewer 1.2-8

=== debian/changelog ===
mrawviewer (1.2-8) fremantle; urgency=low

  * Fixed menu item label
  
 -- Luca Donaggio <donaggio@gmail.com>  Tue, 09 Nov 2010 16:30:00 +0100
 

=== debian/control ===
--- 
+++ 
@@ -27,6 +27,8 @@
   * Fixed bug #5419
   * New image details management
   * New program icon
+  * Changed keyboard shortcuts: SPACE = toggle fullscreen, RIGHT / UP = next image, LEFT / DOWN = previous image
+  * Don't remember image parameters display status on app reload
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0

## mrawviewer 1.2-9

=== src/Makefile ===
--- 
+++ 
@@ -53,10 +53,10 @@
 AUTOHEADER = ${SHELL} /home/cthulhu/workspace/mrawviewer/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/cthulhu/workspace/mrawviewer/missing --run automake-1.8
 AWK = gawk
-CC = i486-linux-gnu-gcc
+CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -g -O2 -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations -std=gnu99 -I/usr/include/libraw
-CPP = i486-linux-gnu-gcc -E
+CFLAGS = -g -O2 -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations -std=gnu99
+CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
@@ -81,7 +81,9 @@
 INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
 LDFLAGS = 
 LIBOBJS = 
-LIBS =  -lm -lstdc++ -lraw -lraw_r
+LIBRAW_CFLAGS = -I/usr/include/libraw  
+LIBRAW_LIBS = -lraw -lstdc++  
+LIBS =  -lm
 LTLIBOBJS = 
 MAKEINFO = ${SHELL} /home/cthulhu/workspace/mrawviewer/missing --run makeinfo
 OBJEXT = o
@@ -102,14 +104,14 @@
 STRIP = 
 USE_NLS = no
 VERSION = 1.2
-ac_ct_CC = 
+ac_ct_CC = gcc
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__include = include
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build_alias = i486-linux-gnu
+build_alias = 
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 dbusservicedir = /usr/share/dbus-1/services
@@ -122,16 +124,16 @@
 hildoniconthemedir = /home/cthulhu/.icons/hicolor
 hildonpixmapdir = /usr/share/pixmaps
 hildonstatusbarplugindir = 
-host_alias = i486-linux-gnu
+host_alias = 
 htmldir = ${docdir}
 includedir = ${prefix}/include
-infodir = ${prefix}/share/info
+infodir = ${datarootdir}/info
 install_sh = /home/cthulhu/workspace/mrawviewer/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = /usr/share/locale
 localstatedir = ${prefix}/var
-mandir = ${prefix}/share/man
+mandir = ${datarootdir}/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}

=== debian/changelog ===
mrawviewer (1.2-9) fremantle; urgency=low

  * Added support for Panasonic RW2 files
  * Added supported myme-type list to the system
  
 -- Luca Donaggio <donaggio@gmail.com>  Thu, 20 Jan 2011 15:11:00 +0100

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Priority: optional
 Maintainer: Luca Donaggio <donaggio@gmail.com>
 Build-Depends: debhelper (>= 5), intltool, autotools-dev, libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev,
-               libosso-dev, osso-af-settings, libraw-dev (>= 0.10.0), mce-dev, libhildon-extras1-dev (>= 0.9.7),
+               libosso-dev, osso-af-settings, libraw-dev (>= 0.12.3), mce-dev, libhildon-extras1-dev (>= 0.9.7),
                libqt4-dbus, libqt4-xml
 Standards-Version: 3.7.2
 
 Package: mrawviewer
 Architecture: any
-Depends: libraw (>= 0.10.0), libhildon-extras1 (>= 0.9.7), ${shlibs:Depends}, ${misc:Depends}
+Depends: libraw (>= 0.12.3), libhildon-extras1 (>= 0.9.7), ${shlibs:Depends}, ${misc:Depends}
 Description: A simple RAW image files viewer.
  MRAWviewer is an image viewer for RAW image file formats as those produced by modern DSLRs.
  All the DSLRs from the most important camera manufacturers are supported.

=== debian/rules ===
--- 
+++ 
@@ -77,7 +77,6 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	# maemo-optify
 	dh_md5sums
 	dh_builddeb
